Bug 1124413 - Calendar table is created incorrectly for certain time zones.
Summary: Calendar table is created incorrectly for certain time zones.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-dwh
Version: 3.4
Hardware: All
OS: Linux
high
low
Target Milestone: ---
: 3.4.4
Assignee: Shirly Radco
QA Contact: bugs@ovirt.org
URL:
Whiteboard: infra
Depends On: 1122007 1124412 1125139
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 12:46 UTC by Shirly Radco
Modified: 2014-09-24 08:09 UTC (History)
12 users (show)

Fixed In Version: ovirt 3.4.4 rc ovirt-engine-reports-3.4.4-0.1.fc19.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Clone Of: 1124412
Environment:
Last Closed: 2014-09-24 08:09:15 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30759 None None None Never
oVirt gerrit 30786 None None None Never

Comment 1 Yaniv Lavi 2014-07-31 08:13:22 UTC
There was a problem in the way the calendar column was populated.
This bug was related to timezones that are not of round hours.

Comment 2 Sandro Bonazzola 2014-09-24 08:09:15 UTC
oVirt 3.4.4 has been released.


Note You need to log in before you can comment on or make changes to this bug.